/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:16;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:15;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:15;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	width:100%;
	z-index:18;
	overflow: hidden;
	display: none;
	color: #fff !important;
    background: rgba(0,0,0,.75);
    margin:auto;
	padding:auto;
	text-align:center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */		
}


div.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:23%;
	z-index:19;
	cursor:pointer;
}
.nivo-prevNav {
	width:35px;
	height:100px;
	left:10px;
	background-image:url(../files/pfeil_links.png);
}
.nivo-nextNav {
	width:35px;
	height:100px;
	right:10px;
	background-image:url(../files/pfeil_rechts.png);
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-top:-20px;
	right:10px;
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* nivo-slider-config */

#slider img {
	/* position:absolute; */
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	float:right;
	z-index:20;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:13px;
	background:url(../files/bullets.png) top left no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -19px;
}

.nivo-caption {
    text-shadow:none;
}
.nivo-caption a { 
}
